<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="buttonCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label3.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAbAAAAAlCAIAAACs8Cs5AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAIapJREFUeF7tXQebnOdtXOn/xyWJ7ERxbCVKnNiO1anee6V6l6hCqjeqi2pvAAwwmPf9
        9vQDuKsHXi2Px729Ez3PADMYXPLba8Yu/hn57139Gx/Fb8bTS+Zf7nb2AXyC/dYlIx7xAftfPK+n+Qr4
        CD8/PyNeJ/5E/yl+0Uviz+Qf1Of85PjS+CT7fX4+3ox/uL6qvv70HC9bn8933l/aX9e/in8O3+slu0vr
        XeLP2mN/Ubwg3zBevF4kv8Tmg/hO87uIP85vXD/OT+N3h6/Vn4yfyaW7S/PH2m8m/yy+o/qZ2wcv1bc6
        /0D4U9WfDL9cfo/1Y+GPwj+At2E/KP4n2PdDXv678wXx8XyY3+36R/BfWT7Z/j7hI3gD9fX7+fL3qj9h
        8xcm/zLjb7j8Lv+KHp9cVD8BA0TWb64Zv7k66prx66vnumr86urxq6vGr+sJfqn1D/Mv85Plg/6a9gry
        yvyKv42vm+/k2nhy7fjHqH9CXef1z6jrx2VRv7O6IR9/f8P4F6tTUTeOfz01LrfHG/3x8pvGv0X94Wav
        f7/F649Wt3pdcev4023jitvGf1jd7vWfVneMK+8Y/2V15/hv1F3jz3eN/7G6e/zvPV5/uWf89V6vv93n
        9X+o+8ff7x9XPeB1tdWD45qHvK59aFxn9fC4/uFxwyNZpx4dpx4bNz42bnp83PzYuPnxccsTXreeHrdZ
        PTlut3pq3PHkuOOpcZfV0+PuZ7zusXrW616r58b9Vs97PfCC14MvjIde9Hr4Ja9HrV4ej70yHke9Op54
        bZx+bTwZ9dTrUWfG02fGM2+MZ6Oee9Pr+bfGC2+PF94aL749Xjw7XrI6N14+O14+N155x+vVd8Zr73q9
        /u44857XG+9nvfnBeOtDr7etPhpnPxrnot752Ovdj8d7n3Z98NlAfXg+66PPh9XHX4xPPh+ffDE+tfrS
        67Ovss5/NT7/OuuLb4bVl9+Mr6y+HV99N77+dnz93fjGnnw3vr3Q9d33w+uHceGH8X3UhR/HD1Hf/zh+
        /Mmf/BhPUD/9PH7+afxsj8Mfj/9c9D+BneGOoY/hTsOiAVNgoiEUwAtP+EuDQse1QDo+ATLig14ClxMC
        Eg3t9aPsaykoL1AIQDQQBBpeVmjoUAg0jDI0/P0pL0NDg0LDwYRCoOHNXn8wQLylADGg0DDxTwaIhobx
        CEA0KAQaXnmnAyKgEGiYgGhoeLejoQKiQeHf7ndAJBpe9WCgYZShoQNioOH1hoaGg1E3ogwQAw0dEAMT
        V0B8atxp9bTXXQWIDoXPjvue83I0fK7R0ADx4UDDR6IMEA0NExANDaMcEF/fB4gGhQqIhokBiC8FJiYa
        FiC+BkB8b7wedabQ8I0PhgEiMNEA0dAQgAg09PpkvPvJeM/q0/G+1YyGHxoank9AdEyMMkz8zADxy3He
        6qtx/msvw8QvUAaIBoVVCYgXxtcXxjcAxO+9AIgXAhMBiIaD9ghMdDQkFAYaAhDziWGi4cERFi9qUNyB
        hXmBKioygjACuQzIBCIXokfq51ipBBCIqR8BAy3AbVYYX93eQ7+ffdywieGMhuSGExoWMXR6KNzQ6WEA
        oqNhlEOh0ENHQzBEw0QFxLuDHgZDdEDc0ENDQwdEK0PDYIhAQ+OG1wINAYiBiXvQEPQwigwR9NDRUBki
        6GGgoQNiYOIDz48HrfbSQzLEQsMERNLDN5weOkMkIL4VDDFIYjLEc8EQDQ3POTf0mumhA2KQxDffH28F
        IDo9LEw893FhItCwGCIB8QPQw8+9nB5GORQGNyRDdDQseujccAOIxgpBD7OUIV5ohmgkETzRobAw0QHx
        x/ET6aEBYtURCi9qJMxvbmfMCxiEFnUBRIdIAS+00kC0CR9nLumfI033hIB4wWKFzhALiPkejBImMdRO
        +frqlKtHTm5YxDA7ZWmTu1Nms8x+uQCRzfIV6JSLISYUslm+O+hhoaH2y39lv2wMsZrlPf3yw8IQHxmn
        rIobrvQQaHh63H46m2Wnh0BDtMxsloMhar9saAh6uPTLbJmfeCUZojXLp4GGr3uzjH4ZgOiYaP3ym4GG
        AMSz0jIbJi79cjTLXsEQDQ2THgZDPFst81kAoqGhtcxFD8EQl5YZ9PCjLwITq18GPbSWWemhM8Tol62s
        XyZJbEBUhmhoGIDoUBiPIInolxeSaJjopYB47JoPABEdEFETVSRhZGOL9rbYok4bySKJlQsH7D8oL0Lk
        dWZKlsqhoU4Mo1MGN7wMaFj0cOmUfXQYQ0N7xNCwuaGODq1TjmbZ0XBulo0Vdr9c00NAIQvNctJDDhAD
        DZ0hBjEEQ/R+uZrl7JdrgMjp4dQvgx6ejpYZA0TQwwJEzhDXfhn0sKaH3i9Xy+xQGPTQW+ZXvU5Hv4wZ
        YgJiYOIzZ3qAaGiYgAh6aC1zzBA5QARDxPTwl/tlDBC9ZTZA1H7ZGCJa5s+qZa4ZIumhAiIYIughyrgh
        AdEGiF4YIH7nvTMGiE4SiyE2GgY3TIa4oGHMEJ0hRr/cgFj98rFjvrhRsQDRkMgwMWARBI20kcjVbK5o
        nRO9mT8CCptXCp5yUMjeXBvkVE6KEqqEwrlhqygYGoqEwtEh0RD00OeG1iybirLlhpgeRrOs3HCaHt6Z
        o0NMD0EM/dGa5VBUUk6J6SHlFGgpVjk6jOlhDxCDG27p4c3VLOsA0dAwAdGmh8EQVU7hANHQcAuIOUB8
        eTwaaIgZog8QqaionCKKChjic2yWS1FxNLQKeuiKSvXLPj0EPSxRxRlidMpkiBggJiAGQ0TX7P1yMMQP
        UcYNN/QQXfNCD7NrDhyEouKiSswQMUBEpaKCASL65SiXU9AykxtGs5xaSrXMjYnH4eHFDYT13QUgXp+S
        BcRcwOIyW0wU28wZJ4VaCaCI162ZVEuOkSW/hOrIKSVbg0xWGJQw0TC4IYhhCsqLkBI4CCEl0XCWlZsb
        Bhpap0wtpUeHEJeppXB0uNFSHBCDG7a4/GDQQ8gpKi4/4tNDDBBTTgktxfRlq9RSSk4xYkiJ2Ztl6ZcB
        iBCXHRADCgmID8UA0eiho6FBYRQZYsopUFRAD61ZBj1c9GVKzEoPa4CYM8QZECd9GXJKzBCtZV5EFUfD
        T72mfrn0ZcfE6JS9ZIaYikrRQ0jMOUMMbtj9stJDZYilqLBfNonZAREDxJJTHBaNG1JLgcSMfvnIDy92
        WNw5/6r+NNtn0rSSNfaDI2aOpcOg880KeUQ9NBPCAm2LjbqIzCpXDY013SlHs5zEUOghBGXaa3JuGBJK
        mmwMEG8Ok01ZbTA33KLh2iyXrMyWeXXbBEMkN4S+nFabWVze6svutnk00FDcNou+THoIQES/7G6bZzZu
        m5BTHA0LECExJyCW4Qbislfoy6YyAxOtWX6aikoZblZFJdw2qaiEqELDTTNEnR6WogJAbMNNcEOlh5CY
        6blJw01AIWtiiKaohKgCcZmGG/TLzhBBD216SDQkPdRmWekhVebol1mr5+YIiBc/IAb5cgCiyw9TRbBF
        DPXilwttJMWDOsw5IDBxi4CUSpoP1isvHkO8GUwMnRiqt4ZQeGOYDYmGxgrpN1zQUFyH69wQzXLMDdV4
        CO+h+2yMG9YAkVYbTA9NS3Grzew99OkhvIfWL1tZp0zvoUwPoS87PYQD0cTlrdsmpofQl4mGdCC2vhz2
        Q5setv3QvIfBEGE/bAei6MuQmNV+uCoqi76MAWIA4qslMU8OxPdLUTFuiCoT4jRALDSkyryiIehhMcR0
        IC4tc3huCIg5PZwdiMv00BpndSD2ANG44eK5ia6ZiorOEC92KDh+f/4T2CUFC0yE5xlP2gVN2FIfTKkf
        6p3u+SORNJggbdXEWXykv0p9ab4ZNMguoQQC4tF6ZHbKtNes3FAM2D46rAI9BCBSWTY0XG3YMB6WDTsx
        MeaGarWZpochpFiBHl4Dq025bail0G0z9cu0H4qcklrKk+NOqwJE6MvZLKvhpgCRioq1zJgeomXOfrns
        hxggur5sLfOZaJnLcJOem2iWkx6qJZt+7BkQz5ioYmhIS3bZD9WSrYoK6KEVpodQVHKAGG4bNdzQkq0S
        M+jhliGmCbGmh6CHUFR8ekjDDVTmxYQY/XJ3zeVAtDY5MfEoMR8GYAYgBhHLAibW4wqLJI9EOumvc6sE
        CDjLI9Sye+dkHwjybZAV9sQQgCisMDtlTAxFVu51lJgewnII16E2yxRSrtzspfy5tJT02Yjx0OmhEUM2
        y+rELuMhtlPoxOZ2Cqw2AMTkhjE9dIZI72Hpy2k/pL688WO728bM2JRTwmqDAWL2y7Wg0pZsg8JXs1l2
        hghAFMMNF1Se54IKFZW9DkT4sWVHxc3Y5cc2fdkl5o9TYoYfe2vJdkA8ny1zoyEXVMR2Q31ZATHllBgj
        Uk6ZTIimqBRDnAw3YrVpKIScUp4bF1WOUHgYUIjvcsfVNwoXQCXAYvbRAK+5euC4F/7EQqgrd4m2tXMC
        QjoRQ1nF2+s0VEHZoBCdcq6jlKZMWZnEECt6rinfno/Y0qOQ4nspsGGDHprxsKw2a7O8sdq4E1ua5e1q
        ipqxoS/fyF09NMsip7jVJqrdNkDDMmPngkpww/urWW4/tigqLi6/nBt71JeNIar9cAHEEw03AET4sW2A
        +E4YbsJzsyyorIAonhsjhhMg0nBjgBiiijJE31H50msdIM5yCnZUoKg4INYMcWu44dIeHYitqISokpsq
        i6ISVsTjisqBoOIODWmWiLlGGwFV2UTzScHiNPibbYPeCwvNBJLqS8FJk1AYX10tNdzG691k2VCm09Cg
        sM2GAYWmLNNek9wwGGJupJSWkgvLMjoEGi7Nsi6lWL/sPptaXs5FvTIecnMZi3otLuvyMtf1uLwcu3pW
        WE1Jt435sbG/XOt6dNsYJqr90PRlrOtls8x1vRkQsbwMw00qKgKIJqe0vhwbe7Qf9oIKVpjnBRXz3Gwd
        iEkPTU6hosItZnEgUl/uASINN+drQWXeUemW2Tb2oKiUHzs9NwWI7UCkJRtdMyVm6CqxsXfi0p4wRKzr
        HReZDwgQId3+7tSEjA2R0lAzWCHhTCnkhkWmVrNwQDXTAIi3K8lbV412ysEHwQ0Z2bBu5lFQpgGb8Q00
        Hi77eTo33AopkuPAEAe32gQxnMRlRjmI91CbZTixXUvB8rKmOQQaolm+o3b1OtABbhtJc/B+eWaISHOY
        podIc9hu7MFwYwNE+LFrQcXshxggwo+NTIcl0EEt2bmj8l5upzQmMtNB/NhJD7m0t2Q6bAaISg+5o+L9
        8oyGmekg3HASVcp7SExsKNSNvc0WM6eHoIdHhfkQMHFHpcLDEZQtClRhPySnjYWPbHXJ9dBicxapjXAP
        B7FnQhBUNIw3QI9h6yeqJrNBLvEkgxvgvg4czCSb4oaLyWb1YCPEoWRlbZZVSLHR4To9lFSblFMk2AYD
        RJ8eSrANchysNNim+2WuptR2SorLdNss+8sVb+PNMu2HMUBMfbmybUASuaBi/TIGiLmxF4CIQAeXU2xj
        L6AQG3tEw8mPLTsqa8INB4hiP4Qfm3IKtpi3mQ5myTZ92Tb2TEvJfln05QkQgYlf53bK1DLLFjNd2WiW
        c2nvlzf20C/DhIicm/AhHv85kJ+AAyKLmJicce6mvbHl5hw9MbVO1/BX/S+DGNZ2eC8IRnjXsnyCN+bi
        yU1Teg0DbOi+NhBErlcCorXJ1JR1IyVmiGt2gwHikmeD6SH3UkAPy2TjVhtRlsEQM9Vm3k5BmoPlOCDe
        JrkhGGIQQxgPp9UUcduY4QZhX9MAseJtUk7RNAdZ16O+jHU9E5e5oLLsL++lh8BES7jJjT3dXwYaUk4R
        w80U+UVABEMU+6Gu602RX+K52ToQAYiM/AJJ1AUVNyFSYrY2uUyIubEnqV9YUEHUDSzZLqpwTaVmiETD
        Iz08EDR0USVBR2ERUVoVqEXXiz8RLOPkEeYYumTSOTjHcy2qsaoluo/cCKg2Q/EYMq8BPbKDYM0NGwoh
        KGN0iE451lGSG0rAlyY4wGHTHmwqyxgdlrKcaIjpIZzYsZdCZZnc8DrbSwnvIZRlK8NBRB+iX+Z2ym2b
        bBsMELNZNlisZlmzbdb0wwr7Sj+2LC9ny1x5X3AgOj3c9MttuOEKcwQg2mrKFOgARUUCHTzTQfK+uKDi
        GYicHloGokZ+1caeyike6CB+bIPFnB5yi3ljuNkqKmq48dSvXzbcLKlfgobeMh+b5cPBQqjMaeiLGMGV
        LcL3V4vDe2hjQeHaa4t/cMkrBNT6awrmmsWaqa60W3e8qyS8Xm7KiUbXYC2vuGGbDRncgM08BB1uoJCA
        qGiIdC8vtMnI+Jp9NghxoLLMRT3EfGmzbNPDiR4CDZUeBhpasA129ei26dWUiIOFsqxZsJn3ZaLK7LbJ
        ASIDECGn1Lqeb+zJ9JCiCpaXaT9kvww/NuNgl0AHw0TmfSU9XOSUQEMyRKQ5cGPvfYjLS6YDADH05c/Q
        Mkco7JT6Ne+oLCvMsB+6A1EMNx4KWwk3mfoVA0QjhkoPOxeWobABiseu+UCAcWeci/se6E8bFuN5Bq9W
        kgJ+mcVk1tlBnWBXWg0ngzkfZCiDQLDjMpKuUeqngasGOa+FhuCGGn9tPXKaDTXzlavKmxzsKeuQYTYR
        /prTwwJER8N7c0UvI2A3mdhLjoNhImKxGfPFflm5YYrLNT1EODaXl3tXb3FiR/ohxGW4beA9zOmhxcFK
        vI26bXI7xegh5BTuL5e+nAxx2V8OhpiGm3c906ENN+rHDpLoCypmP6x1vU64YeTXnHCDljkDHWpHJRNh
        kYFoaCipX1tLtq4wZxIiAZF+7AiFtWKmgy+o7M2F5QwR2V+lpRwB8WAAESH7lZpFcExkVHwM/CI+TshY
        OySMrZ6eiGrslDNe079QRVsDDUEJO+l6jvBaemRODHtDeWmTq1MGNzT3tVdcBVCTjXqwl/DXpodL4qG4
        DjXEoYUUORLg9BCdsjTLEJd7ehgMEUlfi9sGu3pQltV+6OLynPeV2yl71/VID0NOsWZZF1RMTskAxFrX
        m+ih9suBhoz8aj+2NcuFhhkHC0AMbgh6aDzR6GEbbpCBKH7sdiAWQ9SbAT49xMYexohQVMx+uARlyxYz
        Lwf0jgoTbjBDVO/h7MfuBZUjEB4IENa36QzR1jzS3rzAIjWNulKCxlY76xZk6uOpDi+/nMngAojZHdNP
        I1GGDDREiheHhj4xjBsAuZAnO3l5DGBfqBdCsM1vuMjKvbA8H0tRLWW5l4JIm1xbllSb6WpKaSlYTZl8
        NnInwFtmeg9xJ0BOBWS/jGsBMGNr2Bfsh7Wul+dTKh8b9NAecT6l95eZj71cUJGDAZRTmh7Sj42bATyf
        IgPE5WYA874ME9ksQ1RJNES/LIYbzBBxRIUDRG+ZdXqImwGxv5wMcVFUmIEonhsNhU1AxAUVRt387Gsq
        RMO23Rxh8WBgcWfMC4M5pGYBGcnUmjBWN+3MscjdFh/Z+S6giQHlxAphoJHumO9Bg12X0JrcTQYUBiXs
        NrkkFCZ6LXPD6SRALOfBZIPkV++U59sAREMkOEBFWSNtzHW4KMuS8TVdTVmMh8vhlGV6SHGZZuw6n5Jh
        X+iXOT1EmgPzvnhMKrhh6suSj+2jQ4mDzXtSOCkl/fLqx5YLKszHVjkl95cXw01tp4AevmfbKXVEpRNu
        qC/rxl71y3lEhZgohhtODxly49NDxCDqEZUaIPYK894YRNlRyX75OEA8GCjM1T34+DJDsDiac8bCR+9h
        gVw13dNghQXjnD+iIyb8sS/WV2CfXvNBOGm2fpplMbn3T+QuSjsNpU3Guaj9m3lcVS5AbCisKOyUlTk6
        3CcrX10e7PWinhHDOQXWFvXSiT1fTUGOQzfL5Ia8rifRhzycks0y7wT8wq4e5RR4DzE9lEAHg0L2y72/
        bPZDM9zEdkrnfUWz3P1yBDrkzQDoy7WgwryvlpgxQFQ5BZbsOqLCG3t9Uko29tJww8gvKiqgh8INGfnV
        KdlYUJlNiDo95GEpBiCuZwMODBEO/NvdYeMNjxQumjAuDTUo5DZhQbL7l98l5eyufNsaR7T1lhjSUtOH
        Q4GDs+k602tOEJR5TZR7ynlQVM+kFDfkcl4LKeCGlmejo0MaD6NZhrLs+a/lxJ5CHGQ1pW9ImbhMLWXv
        nYDIPfR+eXtJqughtZSOg5VkbLhtWl8OcVmnh5mMHet623gbouFJ+dhcYU40lHtSeXT0BH1ZI79cThF6
        qPvLKafUjb316Kjc2MMWs98MgJxSDJH52A6IejNAkhBxVUoDHfrMHsXlY8t8MDDpgAhX81Ryr66tf7Iw
        x0iFJJKyTqfjyE5eIPeUIAYVjjXgGtEMGBcy2NUmhtoge4qXOK5hNuwAG3LDO2cJpa6JbjtlN9nsu7NM
        NNQtPS4s875oL6XQhr3ckKLVxqAw0LDPLquW8owPEAGFuKsHQOToEOt6GuWQ50Y1+lCOLy/nRnE7JfVl
        nAogIM79cgMi4mCrXzZiCAciIrJTTpGEGw9ArAN755jmMK/r5d3Rz0pfth2VysfWM3vttplDYZlw03dH
        5wsq8NzwZgAkZs10gCU7I78IiNug7CMUHgwUZsucOx5l6CNh9Pz9SkxI8lgomeky0u3qMXiFSIYvMI0m
        QTDy/fV4vGommmOoF+UTEMNrjftQZjBM3zWSDSvndZv2isDXPK+8cEMcBsCZlPvyUgoWlv9e9HBdWN7e
        S/nFCwGTDRtH6GttOc9IzVqKRh/eh9N6oqVwUY+n9SYzdt1O4SWp7TEpxMEqGhpDxObytK6nbptlgFjn
        RnE+peNgN4Yb3NjLAaJs7KUfWxmiOBC3N+lPCoWdEm5kQWUKhdUMxH2JsMkQY1HvqKUcGAZO3+6OEapw
        OKezb0MYE7/QXOu94/n2cU4k9XM2zycqWsJxn5DXZWQdFO4LreF1+aaH3Mzjmfm6jpKdspzQa79hcUPY
        sJcwGxzSy6owm4Ub6s6y3pDC2vLkxI5dPabATj4b0VIQ9gU0hLic3NBGh8udAMopXF5GmgOOSdX0cIk+
        PCnNwcVlub8M+2HSQ9lOAUPUc6NuuEEAYhwM0P3lPkjPi6N1QUXdNuiX022jqV+lLyMUdorI3lyVms7S
        4+jo7MfWyC+9KrX/7ughY8NBfu87jOSsIW1klJW49j8vEFmTx8THfb/L0eTaj+vWnQHiJtd6ay3UPbw8
        h1J35VVKJjFcww3RKTPiEIsoupxXVwH0JECeFeWlFL2lh/MAsaq8JDjkfdG6l5JbeqKl8MRoptrwyqgq
        y/Qesl9W4yEAEcE2PCY1r6Yg7AtWm+VagC8vI83hrdxOSXqo+8u8J1XX9ab9ZZVTjB5uzqd4y8yNPbsn
        JQf2coBIOWV7M4BQWNNDXWHmEZV22wAT64gK7YfeMpcfW/OxucKMpRQOEHl3VEWV42GpQ0PFHfrQriBl
        CY51r67JI/ZDKkkhkU5GflPnW3yTSnHTQHllwl/nWm/HhZuzUJlpCNO1TQznyAaEvOZjoSHMhr2ZF9kN
        oISLw4YXlpH8Sm6YC8sP5qWUPaeWkWeD6eHJO8t6US/3Umx0aIC4707AMj1ELPZDREPEYnM1hWFfgYZ+
        TGpzjT4BsU4FuJxS00PcX0bYl59P0YP0NjqMHZVletgR2by/zP1lOTeaEjMSYenHln75k7oqlQ7EWFDJ
        m/QYIIbbZhvosCTCUl8GILaWEmsqiYa1tDfJKctl+kNDguP3i11mkK8JE0vGZY4WU2SIhg5tWCIuTSZB
        M+geSB+7bw1t1Q4dyKtfepJNKuOa15OxksxyPniCt2Y6Ijp7azrUSwJfmWQD9/VJ3NCSXzX8FWE2ewO+
        OvEQWgojbdgsz0spnQKLjC/d1as7Aa6lsF8uQDzJe9gDREY5bOWUWF4GIK7X6A0Ka4CobhvNx2a/jO0U
        9MveLMcJZhwMcG44G270wF5fHI2lPaww049taLhmIEq/nFeYy3ODmwGWcAOG6FBoj7AfsmuOhBuPt4Gi
        UvE2J12VOgoqBwiSOxxdyutLMzWjwUVDBhscK2trmkJK/0uvzBRTSBBcDDR18yTfjKBh4mBsniwNcvbI
        lf7v68lKDKNHxuU8I4ZOD3krSughjs0vB0XVZMMcbF5KsRCHCQ2RZ8MVvZkeYmF5f8YX74uW8dCg8B5u
        6S3Tw8o9RL/MO/Tr5nJYbbpZrsvL0JcZfYgoh+3tlLYfyrWA17CaErXeX65+OfeXsa4Xu3p5bnSzvLz6
        sTXhhjNEpjlI5NeWIfIgfR5RqQWVTriRTAdupyQayll6BiDmZfoDRILjtwyGyJEcTo6QMDJBSz8CA2A/
        8tixXD2ePqe26/hBckA9/EQ49jejCydy/2QKdhXlpPdPKtYwpWQZGhoOAg1dTVYoxHUUuK+RcrixHOKK
        XvtsmIMt3HCJO8SK3iKkuLJsxsPTFYhdDBGpNm614cHlYIhUlqdFPbkhpdNDi4B9LHIP03u4T07pa/Qw
        YzPbpuih6cuZjB3XAlROYbO83JNCmgPoIc6N0nDT51Pgx44FldxflvMpeZOe/TIYoqEh877qYEC3zDE0
        zCMq+27s9Y6KLKhkBqIuqKgD0fRlW9pDIizP0h8x4vB+AjukYzUski1uaCOX5KYWmyt0C1ZKJ87Pb5CF
        i7Cwj45CqMa9e8e4//l68pLwigY52+S6p7xciZoEZY4OeVs5oHCNfeWqcplsJiFFsg5taNj5r5vrUQaF
        Lisz4Cug0C8EwGpTWoqFHsJ7aMqyx3ztW1tGsI3mODg9rM1lBMEmPazDKR19aFYb3gmYB4h9KoBaynxr
        1BiinRtdjkktB/YSDdEsz/nYvDja2ymYHm4SYXt/eRP5ZYBobbLNEO1gQGcgiv2QR0enCyp7j45WLmyG
        fekFleP5lMMDQf2OdzmSq9BAgmOfMA7kSp2XjS3CFOqXf4znPPVJ4OOBp05s3bhnFIsdCqumBjkooesn
        ZrQO0zXCu3T5xFWU8l3rdflpaFj6ifsNgYaGg7qnjHUUg8KFGHIdBRspdRgA3DAP6cVGSvpseCwFO8u0
        Ye9LPMzz84KGEz0UG/ZkPKScEnf1+mrKNsphMz3k6JDJ2Gk/VHEZxsNNPra3zNzVm+nhEvaFAWIeX6bh
        hmkOhYaUU2DJ7rCvMmPnCeba2MMFFdNSpojsysfOK8wxN4SigsgvyCkZkS0zRGuWfYbIgwH2f44jJh4w
        Ju7czEwYIixGr3pSESvJ7GCTxgpdXoJXAsiXYjscNFA91VSN1VGISFcqyEDAvat4eQtFPYbMeVU1Obgh
        2uQcGhYawnqdCdjhsEkJJRw25IYegj3v5yka9sJyHRdND3ZpKWnDrvPzmXjIvZRKcMDN5fYeblNgeUkK
        3kMC4uK2weEURh9yNYUDxO0lKfbLtbyM/WVsLi/Ly+3HXq7rib5sgMhE2OlgANIPq1lWB+KkL/Po6HIw
        QByI08VRZDowJVvQ0FaYCYjttik0zOkh0PCopxwqJu6O/xx/AsefwPEncPwJ4Cfw//ucpoX9EETFAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>GenericConfirmForm</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>